Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

VPN Client 3.5 and Cisco 1720

When i Try to connect a VPN Client 3.x to an 1720 with VPN module i got always %CRYPTO-6-IKMP_MODE_FAILURE: Processing of Aggressive mode failed with peer at x.x.x.x

I tried the config example in http://www.cisco.com/warp/customer/707/25.shtml

2 REPLIES
New Member

Re: VPN Client 3.5 and Cisco 1720

The 3.x client does not work with IOS routers yet.

The example is with the old client.

New Member

Re: VPN Client 3.5 and Cisco 1720

the new code for ios to support vpn client 3.0 and higher is supposed to come out in March

113
Views
0
Helpful
2
Replies